Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
53764openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks5/5/20111/14/2021
critical
75629openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks6/13/20141/14/2021
critical
50046Ubuntu 9.10 / 10.04 LTS / 10.10 : webkit vulnerabilities (USN-1006-1)NessusUbuntu Local Security Checks10/20/20109/19/2019
critical
52523Mandriva Linux Security Advisory : webkit (MDVSA-2011:039)NessusMandriva Local Security Checks3/3/20111/6/2021
critical
46838Safari < 5.0 Multiple VulnerabilitiesNessusWindows6/8/20107/30/2018
high
46837Mac OS X : Apple Safari < 5.0 / 4.1NessusMacOS X Local Security Checks6/8/20107/16/2018
high
5578Apple iOS < 4.0 Multiple VulnerabilitiesNessus Network MonitorMobile Devices6/22/20103/6/2019
critical
5566Safari < 4.1 / 5.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients6/8/20103/6/2019
critical
801012Safari < 4.1 / 5.0 Multiple VulnerabilitiesLog Correlation EngineWeb Clients6/8/20106/8/2010
high